Installlion's Logo

Installlion.com

How To Install ocaml-core On Ubuntu 15.04

To install ocaml-core just follow these instructions.

Install ocaml-core

OCaml core tools (metapackage)Ubuntu 15.04universe/devel3.12.0.1
sudo apt-get install ocaml-core

Which will install ocaml-core and any other packages on which it depends.

Package Data

Packageocaml-core
Version3.12.0.1
MaintainerUbuntu Developers <[email protected]>
DescriptionOCaml core tools (metapackage)
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/devel

Dependencies